body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
background-repeat:repeat-y;
background-image:url('//images7.webydo.com/14/140714/3958/bg-page.png');
width:980px;position:absolute;
overflow:hidden;
}
.mainPanel2
{
z-index:12;
width:980px;position:absolute;
overflow:hidden;
}
.mainPlaceholder3
{
z-index:13;
background-repeat:repeat-y;
background-image:url('//images7.webydo.com/14/140714/3958/bg-page.png');
top:320px;left:0px;width:980px;position:absolute;
overflow:hidden;
}
.mainMenu5
{
width:656px;
height:30px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
top:1px;left:319px;position:absolute;
}
.mainMenu5_category, .mainMenu5_category a{top:5px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_category a{background-image:none;}.mainMenu5_category:hover, .mainMenu5_category:hover a{color:#02467F;font-size:12px;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;}.mainMenu5_category:hover a{background-image:none;}.mainMenu5_categoryDown, .mainMenu5_categoryDown a{top:5px;left:0px;width:80px;Height:20px;color:#02467F;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu5_categoryDown a{background-image:none;}.mainMenu5_submenu, .mainMenu5_submenu a{top:0px;left:0px;width:80px;Height:20px;background-color:#ffffff;color:#333333;font-weight:normal;text-align:left;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:none;border-right-style:none;}.mainMenu5_submenu:hover, .mainMenu5_submenu:hover a{background-color:#ffffff;color:#5984a2;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainText6
{
padding-top:10px;
padding-right:20px;
z-index:12;
top:9px;left:30px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainPanel7
{
z-index:13;
background-image:url('//images7.webydo.com/14/140714/3958/bottom-bg.png');
width:980px;position:absolute;
overflow:hidden;
}
.mainMenu22
{
width:792px;
height:35px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:16;
background-color:transparent;
top:6px;left:166px;position:absolute;
}
.mainMenu22_category, .mainMenu22_category a{top:0px;left:0px;width:90px;Height:35px;background-color:#02467F;color:#ffffff;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:35px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:5px;margin-bottom:0px;margin-right:0px;}.mainMenu22_category:hover, .mainMenu22_category:hover a{background-color:#46A6CE;color:#ffffff;font-size:14px;font-family:Arial;text-align:center;vertical-align:middle;text-decoration:none;line-height:35px;}.mainMenu22_categoryDown, .mainMenu22_categoryDown a{top:0px;left:0px;width:90px;Height:35px;background-color:#46A6CE;color:#ffffff;font-size:14px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;vertical-align:middle;text-decoration:none;line-height:35px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:5px;margin-bottom:0px;margin-right:0px;}.mainMenu22_submenu, .mainMenu22_submenu a{top:0px;left:0px;width:80px;Height:30px;background-color:#02467F;color:#333333;font-size:13px;font-weight:normal;text-align:center;text-decoration:none;line-height:30px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#ffffff;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:solid;border-right-style:none;}.mainMenu22_submenu:hover, .mainMenu22_submenu:hover a{background-color:#DBDBDB;color:#ffffff;font-size:13px;text-align:center;text-decoration:none;line-height:30px;border-bottom-width:1px;border-bottom-color:#ffffff;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainImage23
{
z-index:17;
top:44px;left:9px;width:960px;height:270px;position:absolute;
overflow:hidden;
}
.mainImage23 img
{
position:absolute;width:960px;height:270px;left:0px;top:0px
}
.mainText24
{
padding-top:10px;
padding-right:20px;
z-index:13;
top:9px;left:176px;width:114px;height:18px;position:absolute;
overflow:hidden;
}
.mainText28
{
direction:rtl; text-align:right; 
z-index:18;
top:13px;left:8px;width:120px;height:21px;position:absolute;
overflow:hidden;
}
.mainText29
{
direction:rtl; text-align:right; 
z-index:14;
top:44px;left:0px;width:980px;height:32px;position:absolute;
overflow:hidden;
}
.mainPanel30
{
z-index:19;
background-color:#02467F;
width:960px;position:absolute;
overflow:hidden;
}
.mainImage31
{
z-index:20;
top:9px;left:137px;width:24px;height:24px;position:absolute;
overflow:hidden;
}
.mainImage31 img
{
position:absolute;width:24px;height:24px;left:0px;top:0px
}
.mainImage32
{
z-index:26;
top:83px;left:32px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage32 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage33
{
z-index:27;
top:83px;left:76px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage33 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainImage34
{
z-index:28;
top:83px;left:121px;width:34px;height:34px;position:absolute;
overflow:hidden;
}
.mainImage34 img
{
position:absolute;width:100%;height:100%;left:0px;top:0px
}
.mainPlugin35
{
z-index:29;
top:89px;left:168px;width:83px;height:22px;position:absolute;
overflow:hidden;
}
.mainPlugin36
{
z-index:30;
top:89px;left:252px;width:450px;height:50px;position:absolute;
overflow:hidden;
}
.mainPanel37
{
z-index:20;
background-color:#02467F;
width:960px;position:absolute;
overflow:hidden;
}
